
/**** account/orders ******/
[data-route="sylius_shop_account_order_index"] table .ui.buttons {
    width: 100%;
    margin: 0 !important;
}

[data-route="sylius_shop_account_order_index"] table .ui.buttons .ui.span-text {
    font-size: .9em;
}

[data-route="sylius_shop_account_order_index"] table .ui.buttons .ui.labeled.icon.button {
    display: block;
    width: auto;
    min-width: 50%;
    max-width: 100%;
    margin: 0 2px;
    padding: 6px 10px !important;
}

[data-route="sylius_shop_account_order_index"] table .ui.icon.labeled.button i {
    width: 50px !important;
}

[data-route="sylius_shop_account_order_index"] .ui.buttons,
[data-route="sylius_shop_account_address_book_index"] .buttons {
    background-color: inherit !important;
    border: none !important;
}

[data-route="sylius_shop_account_address_book_index"] .buttons a,
[data-route="sylius_shop_account_address_book_index"] .buttons .ui.labeled.icon.button {
    font-family: var(--lato) !important;
}

[data-route="sylius_shop_account_order_show"] table .image {
    width: 50px !important;
}

@media (min-width: 768px) and (max-width: 1500px) {
    [data-route="sylius_shop_account_order_index"] table .ui.buttons .ui.span-text {
        visibility: hidden;
    }
}

@media (max-width: 1500px) {
    [data-route="sylius_shop_account_order_index"] table .ui.buttons .ui.labeled.icon.button {
        max-width: 60%;
    }
}

@media (max-width: 768px) {
    [data-route="sylius_shop_account_order_show"] table th,
    [data-route="sylius_shop_account_order_show"] table th:nth-child(3),
    [data-route="sylius_shop_account_order_show"] table td.aligned {
        text-align: right !important;
    }
}
